body{
	font-family: 'Roboto', sans-serif;
  color: #4c5157;
}
h3{font-size: 18px;}
h4{font-size: 16px;}

.mr-tp-1{
  margin-top: 10px;
}
.mr-tp-2{
  margin-top: 15px;
}
.mr-tp-3{
  margin-top: 35px;
}
.mr-tp-4{
  margin-top: 50px;
}
.mr-tp-5{
  margin-top: 65px;
}
.mr-tp-6{
  margin-top: 80px;
}
.mr-bt-1{
  margin-bottom: 10px;
}
.mr-bt-2{
  margin-bottom: 15px;
}
.mr-bt-3{
  margin-bottom: 35px;
}
.mr-bt-4{
  margin-bottom: 50px;
}
.mr-bt-5{
  margin-bottom: 65px;
}
.mr-bt-6{
  margin-bottom: 80px;
}
.mr-tp-z{
  margin-top: 0px;
}
.mr-bt-z{
  margin-bottom: 0px;
}
.padd-z{
  padding: 0px;
}
.mr-z{
  margin:0px;
}
.up{
  text-transform: uppercase;
}



/*fonts*/
.roboto-light{
  font-weight: 300;
}
.roboto-regular{
  font-weight: 400;
}
.roboto-medium{
  font-weight: 500;
}
.roboto-bold{
  font-weight: 700;
}
.white{
  color:#fff !important;
}
.color{
  color: #ff575c;
}
.color2{
  color: #c3c4c6;
}
.color3{
  color: #3ee6a9;
}
.color4{
  color:#4c5157; 
}
a.color3:hover{
  color: #2bcd92;
  text-decoration: none;
}
/*header css*/
.header {
  padding: 6px 15px 0px 15px;
}
.header2 {
  padding: 6px 15px 0px 15px;
  border-bottom: 1px solid #f5f5f5;
}
.left-content {
  margin-top: 11px;
}
.nav_btn {
  margin-left: 5px;
  position: absolute;
}
.nav_btn2 {
  position: absolute;
}
.user-icon{
  float: right;
  margin-top: 6px;
}
.menu-link {
  color: #4c5157;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: -0.5px;
  font-weight: 400;
  text-decoration: none;
}
.menu-link > a{
  color: #4c5157;
}


/*----------------merchant css-------------------*/

/*earn coin css*/
.dollar-bg {
  background-color: #3ee0a5;
  padding: 10px;
}
.dollar-text {
  color: #fff;
  font-weight: 700;
}
.dollar-icon {
  margin-right: 8px;
}
.content-text {
  margin-top: 30px;
  margin-bottom: 25px;
  font-weight: 400;
}
/*coin css*/
.coin-bg {
  background: #ff575c;
  margin-top: 20px;
}
.text-top {
  margin-bottom: 0px;
  color: #fff;
  padding-top: 15px;
  font-size: 16px;
  letter-spacing: 0.5px;
  font-weight: 400;
}
.text-btm{
  margin-bottom: 0px;
  color: #fff;
  padding-bottom: 15px;
  font-size: 16px;
  letter-spacing: 0.5px;
  font-weight: 400;
}
.text-middle {
  margin-bottom: 0px;
  font-size: 30px;
  font-weight:700;
  color: #fff;
  line-height: 28px;
}
/*----------------merchant css ends-------------------*/


/*footer css*/
.foot-link{
  color: #4c5157;
  font-weight: 500;
}
a.foot-link.active {
  color: #ff575c;
  font-weight: 500;
}
.padding-foot {
  padding: 10px 20px 0px 20px;
}
a.foot-link:hover{
  text-decoration: none;
}
.footer-padd {
  padding-bottom: 76px;
}
.footer-padd2 {
  padding-bottom: 28px;
}
.footer{
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #e1e1e1;
}
.footer2{
  position: fixed;
  bottom: 0;
  width: 100%;
}
.foot-text {
  font-size: 8px;
  font-weight: 300;
  color: #b4b5b7;
}

.foot-terms {
  font-size: 11px; 
  color:#337ab7; 
  margin-left:20px;  
}

/*verified pages*/
.logo{
  margin-top: 25px;
}
.center-image {
  margin: 45px 0px 45px 0px;
}
.bold-text{
  font-size: 26px;
  font-weight: 700;
}
.sub-text{
  font-size: 16px;
  font-weight: 400;
}
.app-lrg-btn > a {
  background: #ff575c;
  text-align: center;
  border-radius: 5px;
  padding: 12px 40px;
  color: #fff;
  font-weight: 700;
  width: 285px;
  font-size: 16px;
  letter-spacing: 1px;
}


/*----------------myaccount css-------------------*/
.profile_bg {
  background-image: url(../image/splash_bg.jpg);
  height: 180px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
}
.flex-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.dis_tab{
  display: table;
  width: 100%;
}
.dis_cell{
  display: table-cell;
}
.align-middle{
  vertical-align: middle;
}
.color-btn1{
  text-decoration: none;
  background: #ff575c;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  color: #fff;
  width: 90%;
  border-radius: 5px;
  padding: 15px 15px;
  text-decoration: none;
  border:none;
}
.color-btn2{
  text-decoration: none;
  background: #f4f4f4;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  color: #3e3b3b;
  width: 90%;
  border-radius: 5px;
  padding: 15px 15px;
  text-decoration: none;
  border:none;
}
.color-btn3 {
  text-decoration: none;
  background: #4c5157;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  color: #fff;
  width: 90%;
  border-radius: 5px;
  padding: 15px 15px;
  text-decoration: none;
  border:none;
}
a.color-btn1:hover {
  text-decoration: none;
  color: #fff;
}
a.color-btn2:hover {
  text-decoration: none;
  color: #3e3b3b;
}
a.color-btn3:hover {
  text-decoration: none;
  color: #fff;
}
a.color-btn1:active {
  text-decoration: none;
  color: #fff;
  background: #ed4a56;
}
a.color-btn2:active {
  text-decoration: none;
  color: #3e3b3b;
  background: #eaeaea;
}
a.color-btn3:active {
  text-decoration: none;
  color: #fff;
}
/*----------------myaccount css ends-------------------*/


/*----------------myprofile css-------------------*/
.form {
    width: 90%;
    margin-left: 0;
    margin-right: 0;
    margin: auto;
}
.form_padd-left{
  padding-left: 7px;
}
.form_padd-right{
  padding-right: 7px;
}
.text-box {
    width: 100%;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    color: #4c5157;
    background: #fff;
}
.text-box2{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #4c5157;
    background: #fff;
    border-left: 0;
    border-top: 0;
    border-bottom: 0;
    border-right: 1px solid #e1e1e1;
    text-align: center;
    padding-left: 12px;
}
.text-box3 {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #4c5157;
    background: #fff;
    border:none;
    text-align: center;
    padding-left: 12px;
  }
.border-text-box{
  border: 1px solid #e1e1e1;
  border-radius: 5px;
  padding-left: 7%;
  padding-top: 9px;
  padding-bottom: 9px;

}
input:focus {
    outline: none;
}


label {
    color: #b3b5b7;
    font-weight: 400;
}
.contact_select {
    background-image: url(../image/down-arrow.png);
    background-position: right;
    background-repeat: no-repeat;
    background-position-x: 94%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.contact_select2 {
  background-image: url(../image/down-arrow.png);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    font-size: 16px;
    padding-right: 40%;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position-x:30px;
    background-position-y:10px;
}
.intl-tel-input .selected-flag .iti-arrow{
  display: none;
}
.selected-flag{
      border-right: 1px solid #e1e1e1;
}
.intl-tel-input .selected-flag .iti-flag{
  right: 25px;
}
input#phone {
    width: 100%;
}
.intl-tel-input{
  width: 100%;
}
input#phone::placeholder{
  opacity: 0;
}
input#phone:-ms-input-placeholder{
  opacity: 0;
}
input#phone::-ms-input-placeholder{
  opacity: 0;
}
input#phone::-moz-placeholder{
  opacity: 0;
}
/*----------------myprofile css ends-------------------*/


/*----------------dashboard css-------------------*/
.dash_bg {
    background-image: url(../image/dash_bg.jpg);
    background-size: cover;
    background-position: center;
    height: 130px;
    width: 100%;
}
.relative{
  position: relative;
}
.absolute{
  position: absolute;
}
.coins_1k-position {
    right: 15px;
    top: 50px;
}
.coins_1k{
  background-color: #ff575c;
  border-radius: 50%;
  width: 66px;
  height: 66px;
  line-height: 7px;
}
.coin-txt{
  font-size: 10px;
}
.refer-btn {
    background: #3ee6a9;
    color: #fff;
    padding: 5px 20px;
    font-weight: 300;
    font-size: 13px;
    border: 0;
}
.refer-bg-1 {
  background-color: #f7f8f8;
    background-image: url(../image/refer_bg1.jpg);
    background-position: center;
    background-size: contain;
    width: 100%;
    background-repeat: no-repeat;
    height: 110px;
}
.refer-bg-2 {
  background-color: #f7f8f8;
    background-image: url(../image/refer_bg2.jpg);
    background-position: center;
    background-size: contain;
    width: 100%;
    background-repeat: no-repeat;
    height: 110px;
}
.dash_img {
    padding-top: 21px;
    padding-left: 24px;
}
.dash_img2 {
    padding-top: 15px;
    padding-left: 50px;
}


/*----------------dashboard2 css -------------------*/

.dash_bg2 {
    background-image: url(../image/dash_bg2.jpg);
    background-size: cover;
    background-position: center;
    height: 130px;
    width: 100%;
}

.dash_bg3 {
    background-image: url(../image/dash_bg3.jpg);
    background-size: cover;
    background-position: center;
    height: 130px;
    width: 100%;
}
/*----------------dashboard end css -------------------*/


/*----------------splash css -------------------*/
.splash_bg{
  background-image: url("../image/splash_bg.jpg");
}

.splash_main_bg{
  background-image: url("../images/splash_main_bg.png");
 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  
}
.splash-middle-banner{
 /* background-image: url("../images/splash_main_banner.jpg");*/
  background-size: cover;
  padding:40px 0;
  width:100%;
  max-width:750px;
  background-position:center;
  margin:0 auto;
}

.color-btn4 {
  text-decoration: none;
  background: #3ee6a9;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  color: #fff;
  width: 90%;
  border-radius: 5px;
  padding: 15px 15px;
  text-decoration: none;
  border:none;
}
a.color-btn4:active{
  background: #2bcd92;
  color: #fff;
  text-decoration: none;
}
.splash-padd {
    padding-top: 20%;
    padding-bottom: 30px;
}


.splash-padd-main {
    padding-top: 5%;
    padding-bottom: 50px;
}

/*----------------about css -------------------*/
.about-txt{
  font-size: 17px;
}
.about-txt p{
  margin-bottom: 20px;
}
/*----------------about ends css -------------------*/


/*----------------history css -------------------*/
.coin-txt2{
  font-size: 14px;
}
.tp-border {
    border-top: 1px solid #f5f5f5;
    padding: 5px 15px 5px 15px;
}
.tp-bt-border {
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    padding: 5px 15px 5px 15px;
}
.display-inline{
  display: inline-block;
}
.topup-icon{
  margin-top: 15px;
  margin-right: 20px;
}
.coins-color{
  color: #3ee6a9;
}


.unique-qrcode {
  background-color: #3ee0a5;
  padding: 15px;
}


::placeholder {
  color: #b4b5b7; /* Firefox */
  font-size: 14px;
  text-align: center;
  font-weight: 400;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #b4b5b7;
 font-size: 14px;
 text-align: center;
 font-weight: 400;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #b4b5b7;
 font-size: 14px;
 text-align: center;
 font-weight: 400;
}

.text-box-pass {
    width: 99%;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 20px;
    color: #4c5157;
    background: #fff;
}

/*----------------contact css----------*/
 .wrapper{
  width:100%;
} 
}
.panel-heading {
  padding: 0;
  border:0;
}
.panel-title>a, .panel-title>a:active{
  display:block;
  padding:15px;
  text-decoration:none;
  font-size: 18px;
}

.panel-heading a:before {
    background-image: url(../image/right-arrow.png);
    height: 16px;
    width: 6px;
    content: "";
    float: right;
    transition: all 0.5s;
    background-repeat: no-repeat;
	margin-top:12px;
}
.panel-heading.active a:before {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  transform: rotate(90deg);
} 
.panel-group .panel{
  border-radius: 0px;
}
.border-tp-z{
  border-top: none !important;
}
.shadow-none{
  box-shadow: none !important;
}
.bt-border {
    border-bottom: 1px solid #f5f5f5;
}
.contact-txt{
  font-size: 13px;
}
.topup-icon2 {
    margin-top: 10px;
    margin-right: 10px;
}
.panel-title>a, .panel-title>a:active{
  padding: 10px;
}
@media only screen and (max-width: 600px) {
  .splash_main_bg{
  background-image: url("../images/splash_main_bg.png");
 
  background-repeat: no-repeat;
  background-size: cover;
  background-position: unset;
  
}
}

@media (max-width: 320px) {
	.splash-middle-banner {
		margin-left:0;
		margin-right:0;
	}
  
   .refer-bg-1{
    height: 130px;
    background-position-y: 10px;
   }
   .refer-bg-2{
    height: 130px;
   }
   .dash_img {
    padding-top: 27px;
    padding-left: 15px;
   }
   .dash_img2 {
    padding-top: 15px;
    padding-left: 38px;
   }
   .tp-border{
    font-size: xx-small;
   }
   .tp-bt-border{
    font-size: xx-small;
   }
   .coins-color{
    font-size: 13px;
   }
   .topup-icon{
    margin-right: 10px;
   }
 }  

  @media (min-width: 1281px) {
  .container-fluid {
    padding-right: 500px;
    padding-left: 500px;
    }
	
	
    .header {
    padding-right: 500px;
    padding-left: 500px;
    padding-top: 3px;
    }
    .footer {
    padding-right: 500px;
    padding-left: 500px;
    }
    .container{
      padding-right: 400px;
    padding-left: 400px;
    }
    .wrapper{
       padding-right: 500px;
    padding-left: 500px;
    }
  .text-box-pass{
      width: 94%;
    }
}

.whatisgimifyicon {
	width: 40px;
}
.container-fluid-main {
    padding-right: 500px;
    padding-left: 500px;
}